» Ubuntu » Packages

Error

two or more packages specified (libmaven2-core-java quantal)